﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("deDE", function() 
    return
	{

		-- Command params
		["SCAN"] = "Startet den Rezepte Scan, zeigt Information im Chat Fenster an.",
		["DISPLAY_OPTIONS"] = "Rezepte Scan Anzeige Optionen",
		["FILTER_OPTIONS"] = "Filteroptionen",
		["SORT_OPTIONS"] = "Sortierung der Rezeptliste.",
		["GUISCAN"] = "Start den GUI-Scan von ARL",
		["ARL_CONFIG_HEADER"] = "Optionen",

		-- Toggle Options
		["GUI_TOGGLE"] = "Toggle the use of the GUI on or off.",
		["FACTION_TOGGLE"] = "Alle Fraktionen in den Scan einbeziehen.",
		["CLASS_TOGGLE"] = "Alle Klassen in den Scan einbeziehen.",
		["SPECIALITY_TOGGLE"] = "Alle Spezialisierungen in den Scan einbeziehen.",
		["RAID_TOGGLE"] = "Schwer zu bekommende Rezepte aus Raids in den Scan einbeziehen.",
		["SKILL_TOGGLE"] = "Alle Skill Level in den Scan einbeziehen.",
		["PVP_TOGGLE"] = "Bezieht die PVP-Rezepte in den Scan ein.",

		-- Sorting options
		["SORT_Name"] = "Name", 
		["SORT_Skill"] = "Skill",
		["SORT_Unsorted"] = "Unsortiert",

		-- Command line parameters
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": fehlt in der Datenbank. \nBitte informiere den Autor dieses Addons über das Rezept.",
		["MissingRecipePrefix"] = "Fehlendes Rezept: ",
		["InitiateScan"] = "Scanne %s auf fehlende Rezepte mit Skill Level %s.\n",
		["InitiateScanSpecial"] = "Scanne %s - %s auf fehlende Rezepte mit Skill Level level %s.\n",
		["RecipeListSummary"] = "\nDu kennst %s von %s Rezepten (%s%%).\nDir fehlen %s Rezepte.",
		["UnknownTradeSkill"] = "Du hast ein Handwerksfenster geöffnet das nicht von diesem Addon unterstüzt wird.  Die Handerksfähigkeit ist %s.  Bitte kontaktiere den Autor dieses Addons mit dieser Information.",
		["OpenTradeSkillWindow"] = "Bitte öffne ein Handwerksfenster zum Scannen.",

		-- GUI Text
		["Close"] = "Schließen",
		["NoObtain"] = "Keine Gewinninformationen verfügbar.",
		["Scan Skills"] = "Rezeptscan",

		-- Recipe Database
		["Trainer"] = "Trainer",
		["Vendor"] = "Händler",
		["Discovery"] = "Geistesblitz",
		["PVP"] = "PVP",
		["Raid"] = "Raid",
		["Beast Training"] = "Wildtierausbildung",
		["REPUTATIONOUTPUT1"] = "%s: %s",
		["REPUTATIONOUTPUT2"] = "(A) %s: %s\n    - (H) %s: %s",

		-- Common ways to obtain recipes
		["CWD"] = "Gewöhnlicher World Drop",
		["UWD"] = "Seltener World Drop",
		["RWD"] = "Rarer World Drop",
		["EWD"] = "Epischer World Drop",
		--["BoE"] = "BoE Mob Drop: ",
		--["BoP"] = "BoP Mob Drop: ",
		["DMCACHE"] = "Knot Zwingschraubs Behälter, Düsterbruch (Nord)",
		["Gordok Ogre Suit"] = "Ogeranzug der Gordok",
		["Gordok Ogre Suit Obt"] = "Questbelohnung: Der Ogeranzug der Gordok",
		["TrueBelieverQuest"] = "Questbelohnung: Wahrer Glauben - Seltener Drop von Entschlüsselte Ausschnitte des Wahren Glaubens",
		["MOLTENCORE"] = "BoP Mob Drop: Zufällige Bosse in MC.",
		["AQ20/AQ40"] = "BoP Mob Drop: Zufällige Bosse in AQ20/AQ40.",
		["SSC/TKBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in SSC/TK.",
		["SSC/TKBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in SSC/TK.",
		["BT/HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT.",
		["HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse in Hyjal.",
		["BT/HYJALBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT.",
		["ZA"] = "BoP Mob Drop: Zufällige Bosse in Zul'Aman",
		["Unknown"] = "Der Droport dieses Rezepts ist unbekannt.",

		-- Faction info
		["WintersVeil"] = "Winterhauchfest",
		["Lunar Festival"] = "Mondfest",
		["Seasonal"] = "Saisonbedingt",

		-- Alchemy Obtain Information
		["Discovery - Transmutes"] = "Entdeckung: Transmutation",
		["Discovery - Flasks/Potions"] = "Entdeckung: Elixiere und Tränke",
		["Discovery - Protection Potions"] = "Entdeckung: Widerstandstränke",
		["Discolored Healing Potion Obt"] = "Questbelohnung: Wilde Herzen",
		["Mighty Trolls Blood Potion Obt"] = "Gewöhnlicher World Drop\n    - Rede mit Henry Stern in RFD",
		["Lesser Stoneshield Potion Obt"] = "Questbelohnung: Flüssigstein",
		["Restorative Potion Obt"] = "Questbelohnung: Reagenzien-Suche im Ödland II (Elite, Uldaman)",
		["Wildvine Potion Obt"] = "BoE Mob Drop: Trolle im Hinterland und Schlingendorntal",
		["Gift of Arthas Obt"] = "BoE Mob Drop: Sabbernder Guhl, Skelettschinder, WPL",
		["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Wachmann, Zuchtmeister und Sklavenhändler der Dunkeleisenzwerge, Sengende Schlucht",
		["Mighty Rage Potion Obt"] = "BoE Mob Drop: Töter des Schwarzfels, Brennende Steppe",
		["Elixir of the Sages Obt"] = "BoE Mob Drop: Scharlachroter Erzmagier, Scharlachroter Kleriker, ÖPL",
		["Elixir of Brute Force Obt"] = "Blutblütensprösslinge bei Dadanga im Krater von Un'Goro abgeben.\n      Seit 2.0 beim Lehrer lernbar",
		["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefeuerschurke, Teufelswald, Schurke der Legashi, Azshara",
		["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Herbeirufer und Pyromant der Feuerbrand, LBRS",
		["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frosthagelriese, Winterquell",
		["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Verfallender Schrecken, Faulendes Ungetüm, WPL",
		["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Kobaltblauer Magiewirker, Winterquell",
		["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dunkler Adept, Schattenmagier, ÖPL",
		["Major Mana Potion Obt"] = "Questbelohnung: Kirtonos der Herold oder BoP Mob Drop: Dunkelmeister Gandling, Scholomance",
		["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS",
		["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme",
		["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostraunen",
		["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS",
		["Gurubashi Mojo Madness Obt"] = "Kann an einer Schrifttafel am Rande des Wahnsinns gelernt werden, ZG",
		["Fel Strength Elixir Obt"] = "BoP Mob Drop: Waffenschmied der Mo'arg, Schreckensmeister, Schreckensmeister\n      und Hexenmeister des Schattenrats, Schattenmondtal",
		["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Wächter, Wichtel, Tüftler und Schmied der Todesschmiede, Schattenmondtal",
		["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Arkanist der Vir'aani, Nagrand",
		["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Astromagier der Sonnensucher, Die Mechanar",
		["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexusprinz Shaffar, Managruft",
		["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssischer Flammenbringer, Schergrat",
		["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Hexenmeister des Schattenrats, Schattenmondtal",
		["Fel Mana Potion Obt"] = "BoP Mob Drop: Chevalier, Blutritter, Soldat, Erzmagier, Blutwärter, Zenturio und Zauberbinder der Mondfinsternis, Schattenmondtal",
		["Ironshield Potion Obt"] = "BoP Mob Drop: Kapitän Skarloc, HdZ1",
		["Goblin Rocket Fuel Obt"] = "Hergestellt: Dieses Rezept kann von Gobliningenieuren hergestellt werden",

		-- Blacksmithin Obtain Information
		["Blacksmithing Plans"] = "Item Drop: Zufallsdropps aus Plänen in BRD und Stratholme",
		["Inlaid Mithril Cylinder Obt"] = "Erzeugt: Das Rezept kann von Gnomeningieuren hergestellt werden.",
		["Heavy Copper Longsword Obt"] = "Questbelohnung (A): Nachschub für die Front (neu)",
		["Ironforge Breastplate Obt"] = "Questbelohnung (A): Die Aufrüstung im Rotkammgebirge",
		["Barbaric Iron Shoulders Obt"] = "Questbelohnung (H): Über Eisenschulterstücke",
		["Barbaric Iron Breastplate Obt"] = "Questbelohnung (H): Barbarische Waffenschmiedekunst",
		["Barbaric Iron Helm Obt"] = "Questbelohnung (H): Hörner der Raserei",
		["Barbaric Iron Boots Obt"] = "Questbelohnung (H): In den Boden getrampelt",
		["Barbaric Iron Gloves Obt"] = "Questbelohnung (H): Freude der Omoshs",
		["Golden Scale Gauntlets Obt"] = "Questbelohnung (A): Die Herkunft der Schmiedekunst",
		["Ornate Mithril Pants Obt"] = "Questbelohnung: Hier verhütten, da verhütten",
		["Ornate Mithril Gloves Obt"] = "Questbelohnung: Der große silberne Betrüger",
		["Ornate Mithril Shoulder Obt"] = "Questbelohnung: Die Kunst der Magieerfüllung",
		["Ornate Mithril Helm Obt"] = "Questbelohnung: Ein schlauer Kopf auf den Schultern",
		["Orcish War Leggings Obt"] = "Questbelohnung (H): Die alten Traditionen",
		["Imperial Plate Shoulders Obt"] = "Questbelohnung: Imperiale Plattenschultern",
		["Imperial Plate Belt Obt"] = "Questbelohnung: Imperialer Plattengürtel",
		["Imperial Plate Bracers Obt"] = "Questbelohnung: Imperiale Plattenarmschienen",
		["Imperial Plate Boots Obt"] = "Questbelohnung: Imperiale Plattenstiefel",
		["Imperial Plate Helm Obt"] = "Questbelohnung: Imperialer Plattenhelm",
		["Imperial Plate Chest Obt"] = "Questbelohnung: Imperiale Plattenrüstung",
		["Imperial Plate Leggings Obt"] = "Questbelohnung: Imperiale Plattengamaschen",
		["Demon Forged Breastplate Obt"] = "Questbelohnung: Die Dämonenschmiede",
		["Fiery Plate Gauntlets Obt"] = "Questbelohnung: Feurige Plattenstulpen",
		["Sulfuron Hammer Obt"] = "Questbelohnung: Ein verbindlicher Vertrag",
		["Enchanted Thorium Helm Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band III",
		["Enchanted Thorium Leggings Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band II",
		["Enchanted Thorium Breastplate Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band I",
		["Volcanic Hammer Obt"] = "BoE Mob Drop: Volchan (Rar), Brennende Steppe",
		["Runic Plate Shoulders Obt"] = "BoE Mob Drop: Strashazschlangenwache, Dustermarschen (Alcaz Insel)",
		["Runic Plate Boots Obt"] = "BoE Mob Drop: Scharlachroter Chevalier, WPL",
		["Runic Plate Helm Obt"] = "BoE Mob Drop: Strashazkrieger, Dustermarschen (Alcaz Insel)",
		["Runic Breastplate Obt"] = "BoE Mob Drop: Strashazmyrmidone, Dustermarschen (Alcaz Insel)",
		["Runic Plate Leggings Obt"] = "BoE Mob Drop: Scharlachroter Schmied, WPL",
		["Dark Iron Sunderer Obt"] = "BoE Mob Drop: Betrunkener Gast, Ribblys Spießgeselle, BRD",
		["Heartseeker Obt"] = "BoE Mob Drop: Kanonenmeister Willey, Stratholme",
		["Dark Iron Plate Obt"] = "BoE Mob Drop: Ribbly Schraubstutz, BRD",
		["Invulnerable Mail Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS\n    - Epischer World Drop",
		["Arcanite Champion Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS",
		["Frostguard Obt"] = "BoE Mob Drop: Großknecht Marcrid, WPL",
		["Hammer of the Titans Obt"] = "BoE Mob Drop: Maleki der Leichenblasse, Stratholme",
		["Masterwork Stormhammer Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS",
		["Annihilator Obt"] = "BoE Mob Drop: Rüstmeister Zigris, LBRS",
		["Arcanite Reaper Obt"] = "BoE Mob Drop: Bannok Grimmaxt, LBRS",
		["Black Grasp of the Destroyer Obt"] = "BoP Mob Drop: Moam, AQ20",
		["Thick Obsidian Breastplate Obt"] = "BoP Mob Drop: Der Prophet Skeram,",
		["Felsteel Gloves Obt"] = "BoP Mob Drop: Mönch der Auchenai, Auchenaikrypta",
		["Felsteel Leggings Obt"] = "BoP Mob Drop: Entfesselter Verdammnisbringer, Die Arkatraz",
		["Khorium Belt Obt"] = "BoP Mob Drop: Räuber der Finsterblut, Nagrand",
		["Khorium Pants Obt"] = "BoP Mob Drop: Wächter der Todesschmiedes, Schattenmondtal",
		["Felsteel Helm Obt"] = "BoP Mob Drop: Fanatiker der Kabale, Schattenlabyrinth",
		["Khorium Boots Obt"] = "BoP Mob Drop: Körperloser Beschützer, Nethersturm",
		["Ragesteel Gloves Obt"] = "BoP Mob Drop: Krieger der Felsfäuste, Nagrand",
		["Ragesteel Helm Obt"] = "BoP Mob Drop: Grollwaches, Schergrat",
		["Ragesteel Breastplate Obt"] = "BoP Mob Drop, Krieger der Aschenzungen, Schattenmondtal",
		["Swiftsteel Gloves Obt"] = "BoP Mob Drop, Nexuswandler, Managruft",
 		["Earthpeace Breastplate Obt"] = "BoP Mob Drop, Hochbotaniker Freywinn, Die Botanika",
		["Greater Ward of Shielding Obt"] = "BoP Mob Drop: Blutwärter des Sonnenzorns, Nethersturm",
		["Ragesteel Shoulders Obt"] = "BoP Mob Drop: Wütender Erdgeist, Wütender Luftgeist, Enraged Feuergeist, Enraged Wassergeist, Schattenmondtal",
		["Dark Iron Pulverizer Obt"] = "BoE Mob Drop: Grizzle, BRD",
		["Blazing Rapier Obt"] = "Questbelohnung: Verderbnis",
		["Enchanted Battlehammer Obt"] = "Questbelohnung: Süße Beschaulichkeit",
		["Dawn's Edge Obt"] = "Questbelohnung: Schlangenstein der Schattenjägerin",

		-- Cooking Obtain Information - Kochrezepte
		["Roasted Moongraze Tenderloin Obt"] = "Questbelohnung(A): Die große Mondweidenjagd",
		["Kaldorei Spider Kabob Obt"] = "Questbelohnung(A): Rezept der Kaldorei",
		["Beer Basted Boar Ribs Obt"] = "Questbelohnung(A): Eberrippchen in Biersauce\n    - Händler",
		["Strider Stew Obt"] = "Questbelohnung(A): Schreitereintopf\n    - Händler",
		["Goretusk Liver Pie Obt"] = "Questbelohnung(A): Pastete aus Geiferzahnleber\n    - Händler",
		["Blood Sausage Obt"] = "Questbelohnung(A): Blutwurst aus Thelsamar\n    Händler",
		["Thistle Tea Obt"] = "Questbelohnung(A): Klavens Turm\n    - Questbelohnung(H): Mission: möglich, aber nicht sehr wahrscheinlich\n    - Händler: Smudge Donnerholz, Alteracgebirge",
		["Crunchy Spider Surprise Obt"] = "Questbelohnung(H): Knusperkost\n    - Händler",
		["Westfall Stew Obt"] = "Questbelohnung(A): Westfalleintopf\n    - Händler",
		["Crocolisk Steak Obt"] = "Questbelohnung(A): Krokiliskenjagd\n    - Händler",
		["Savory Deviate Delight Obt"] = "Seltener World Drop: Brachland",
		["Murloc Fin Soup Obt"] = "Questbelohnung(A): Fischhandel\n    - Händler",
		["Dig Rat Stew Obt"] = "Questbelohnung(H): Grubenratteneintopf",
		["Redridge Goulash Obt"] = "Questbelohnung(A): Rotkammgulasch\n    - Händler",
		["Seasoned Wolf Kabob Obt"] = "Questbelohnung(A): Gewürzter Wolfskebab\n    - Händler",
		["Gooey Spider Cake Obt"] = "Questbelohnung(A): Schwrzliche Krebskchlein\n    - Händler",
		["Big Bear Steak Obt"] = "Questbelohnung(H): Die Rettung\n    - Händler",
		["Crocolisk Gumbo Obt"] = "Questbelohnung(A): Lehrlingspflichten\n    - Händler",
		["Hot Lion Chops Obt"] = "Questbelohnung(H): Elixier der Schmerzen\n    - Händler",
		["Curiously Tasty Omelet Obt"] = "Questbelohnung (A): Ormers Rache\n    - Händler",
		["Tasty Lion Steak Obt"] = "Questbelohnung (A): Teure Bedrohung",
		["Soothing Turtle Bisque Obt"] = "Questbelohnung: Milde Schildkrötensuppe",
		["Barbecued Buzzard Wing Obt"] = "Questbelohnung: Gegrillte Bussardflügel\n    - Händler",
		["Goldthorn Tea Obt"] = "Mit Henry Stern im Hügel der Klingenhauer reden",
		["Runn Tum Tuber Surprise Obt"] = "BoP Mod Drop: Pusillin, Düsterbruch-Ost",
		["Smoked Desert Dumplings Obt"] = "Questbelohnung: Wüstenrezept",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "Questbelohnung: Dirges abgefahrene Chimaerokkoteletts (Raid)",
		["Buzzard Bites Obt"] = "Questbelohnung: So weich wie Butter",
		["Stewed Trout Obt"] = "Trainer: Kylene",
		["Crunchy Serpent Obt"] = "Questbelohnung(H): Leckerbissen der Mok'Nathal\n    -  Händler",
		["Mok'Nathal Shortribs Obt"] = "Questbelohnung(H): Leckerbissen der Mok'Nathal\n    - Händler",
		["Fisherman's Feast Obt"] = "Trainer: Kylene",
		["Hot Buttered Trout Obt"] = "Trainer: Kylene",
		["Cooking Daily"] = "Questbelohnung: Zufällige Belohnung der täglichen Kochquest.",

		-- Jewelcrafting Obtain Information - Juwelenschleifen
		["Blades Edge Summon Bosses"] = "BoP Mob Drop: Verschieden Elitebosse im Schergrat",
		["Khorium Band of Shadows Obt"] = "BoP Mob Drop: Schattenbeschwörer des Dunklen Rats, Schattenmondtal",
		["Khorium Band of Frost Obt"] = "BoP Mob Drop: Zauberhexerin des Echsenkessels, Die Dampfkammer",
		["Khorium Inferno Band Obt"] = "BoP Mob Drop: Dunkelwirker Syth, Sethekkhallen",
		["Khorium Band of Leaves Obt"] = "BoP Mob Drop: Schreckensfalke der Vekh'nir, Schergrat",
		["Arcane Khorium Band Obt"] = "BoP Mob Drop: Magiertöters, Nethersturm",
		["Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golemlord Argelmach, BRT",
		["Coronet of the Verdant Flame Obt"] = "BoP Mob Drop: Botaniker der Sonnensucher, Die Botanika",
		["Circlet of Arcane Might Obt"] = "BoP Mob Drop: Epochenjäger, Vorgebirge des Alten Hügellands",
		["Chaotic Skyfire Diamond Obt"] = "BoP Mob Drop: Sirene der Echsennarbe, Schattenmondtal",
		--[[ Old World
		["Figurine - Black Diamond Crab Obt"] = "BoP Mob Drop: Rüstmeister Zigris, UBRS",--Figur - Schwarzer Diamantkrebs
		["Figurine - Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golemlord Argelmach, BRT", --Figur - Dunkeleisenskorpid
		["Citrine Pendant of Golden Healing Obt"] = "BoP Mob Drop: Hochinquisitorin Weißsträhne, Kloster", --Citrinanhänger der goldenen Heilung
		]]--

		-- Smelting Obtain Information - Verhüttung
		["Dark Iron Obt"] = "Questbelohnung: BRD, welche 2 Sternrubine, 20 Gold- und 10 Echtsilberbarren benötigt.\n    <  Rede mit Gloom'Rel.",
		["Elementium Obt"] = "Gedankenkontrolle Krixix in BWL.  In der Tiersteuerungsleiste ist ein Zauber,\n      welcher diesen dir oder anderen Spieler beibringt.",

		-- Rogue Poison Obtain Information
		-- Nothing here needed yet

		-- Tailoring Obtain Information - Schneiderei
		["Shadoweave Mask Obt"] = "Questbelohnung: Der Untermarkt",
		["Mooncloth Boots Obt"] = "Questbelohnung: Hochheiliger Stoff",
		["Robes of Arcana Obt"] = "BoE Mob Drop: Leerruferin des dunklen Strangs, Dunkelküste, Verzauberer der Defias, Dunkelhain",
		["Black Silk Pack Obt"] = "BoE Mob Drop: Syndicate Spy, Alterac Mountains, Theramore Infiltrator, Dustwallow Marsh), Shadowy Assassin, Hillsbrad Foothills",
		["Cindercloth Vest Obt"] = "BoE Mob Drop: Feuerwache des Schattenhammers, Sengende Schlucht",
		["Ghostweave Belt Obt"] = "BoE Mob Drop: Verweilender Hochgeborener, Azshara",
		["Cindercloth Gloves Obt"] = "BoE Mob Drop: Feuerwache des Schattenhammers, Sengende Schlucht",
		["Ghostweave Gloves Obt"] = "BoE Mob Drop: Verweilender Hochgeborener, Azshara, Ungesehener Diener, ÖPL",
		["Ghostweave Vest Obt"] = "BoE Mob Drop: Ungesehener Diener, ÖPL",
		["Cindercloth Cloak Obt"] = "BoE Mob Drop: Thaurissanischer Feuerwandler, Brennende Steppe",
		["Wizardweave Leggings Obt"] = "BoE Mob Drop: Dunkler Beschwörer, ÖPL and Stratholme",
		["Cindercloth Pants Obt"] = "BoE Mob Drop: Thaurissanischer Feuerwandler, Brennende Steppe",
		["Robe of Winter Night Obt"] = "BoE Mob Drop: Kobaltblauer Magiewirker, Winterquell,",
		["Ghostweave Pants Obt"] = "BoE Mob Drop: Spektraler Bürger, Stratholme",
		["Wizardweave Robe Obt"] = "BoE Mob Drop: Dunkler Zauberer, Östliche Pestländer",
		["Wizardweave Turban Obt"] = "BoE Mob Drop: Dunkler Zauberer, Östliche Pestländer",
		["Truefaith Vestments Obt"] = "BoE Mob Drop: Balnazzar, Stratholme",
		["Robe of the Archmage Obt"] = "BoE Mob Drop: Pyromant der Feuerbrand, LBRS",
		["Robe of the Void Obt"] = "BoE Mob Drop: Dunkelmeister Gandling, Scholomance",
		["Big Bag of Enchantment Obt"] = "BoE Mob Drop: Magister Kalendris, Düsterbruch",
		["Felcloth Bag Obt"] = "BoP Mob Drop: Aus Buch neben Jandice Barov lernbar, Scholomance",
		["Cloak of Fire Obt"] = "BoP Mob Drop: Übermeister Pyron, Schwarzfels",
		["Arcanoweave Bracers Obt"] = "BoP Mob Drop: Schildwache der Arkatraz, Die Arkatraz",
		["Arcanoweave Boots Obt"] = "BoP Mob Drop: Astromagier der Sonnensucher, Die Mechanar",
		["Soulcloth Shoulders Obt"] = "BoP Mob Drop: Phantomknecht, Karazhan",
		["Arcanoweave Robe Obt"] = "BoP Mob Drop: Pathaleon der Kalkulator, Die Mechanar",
		["Soulcloth Vest Obt"] = "BoP Mob Drop: Phantomdiener, Karazhan",
		["Whitemend Pants Obt"] = "BoP Mob Drop: Dalliah die Verdammnisverkünderin, Die Arcatraz",
		["Spellstrike Pants Obt"] = "BoP Mob Drop: Murmur, Schattenlabyrinth",
		["Battlecast Pants Obt"] = "BoP Mob Drop: Dorngrin der Hüter, Die Botanika",
		["Whitemend Hood Obt"] = "BoP Mob Drop: Warpzweig, Die Botanika",
		["Spellstrike Hood Obt"] = "BoP Mob Drop: Großhexenmeister Nethekurse, Die zerschmetterten Hallen",
		["Battlecast Hood Obt"] = "BoP Mob Drop: Kriegsherr Kalithresh, Die Dampfkammer",

	}

end)
