--[[

ARL-RoguePoison.lua

Rogue Poison data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= AceLibrary("AceLocale-2.2"):new("AckisRecipeList")
local BTS		= AceLibrary("Babble-Tradeskill-2.2")
local BCLASS	= AceLibrary("Babble-Class-2.2")

-- Initializes the array adding all Rogue Poisons.  As of 2.2 there are 26 recipes.

function ARL:ARL_InitRoguePoison()

	ARL:ARL_InitializeRecipeArray()

	ARL:addTradeSkill(BTS["Anesthetic Poison"], 68, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Crippling Poison"], 20, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Crippling Poison II"], 50, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Mind-numbing Poison"], 24, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Mind-numbing Poison II"], 38, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Mind-numbing Poison III"], 52, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Instant Poison"], 20, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Instant Poison II"], 28, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Instant Poison III"], 36, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Instant Poison IV"], 44, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Instant Poison V"], 52, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Instant Poison VI"], 60, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Instant Poison VII"], 68, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Deadly Poison"], 30, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Deadly Poison II"], 38, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Deadly Poison III"], 46, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Deadly Poison IV"], 54, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Deadly Poison V"], 60, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Deadly Poison VI"], 62, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Deadly Poison VII"], 68, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Wound Poison"], 32, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Wound Poison II"], 40, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Wound Poison III"], 48, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Wound Poison IV"], 56, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill(BTS["Wound Poison V"], 64, L["Trainer"], {BCLASS["Rogue"]})
	
end