--[[

ARL-Smelt.lua

Smelting data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= AceLibrary("AceLocale-2.2"):new("AckisRecipeList")
local BTS		= AceLibrary("Babble-Tradeskill-2.2")

-- Initializes the array adding all Smelting recipes.  As of 2.2 there are 20 recipes.

function ARL:ARL_InitSmelting()
  
	ARL:ARL_InitializeRecipeArray()

	ARL:addTradeSkill(BTS["Smelt Copper"], 1, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Tin"], 65, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Bronze"], 65, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Silver"], 75, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Iron"], 125, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Gold"], 155, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Steel"], 165, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Mithril"], 175, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Dark Iron"], 230, L["Dark Iron Obt"])
	ARL:addTradeSkill(BTS["Smelt Truesilver"], 230, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Thorium"], 250, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Elementium"], 270, L["Elementium Obt"], {L["Raid"]})
	ARL:addTradeSkill(BTS["Fire Sunder"], 300, L["Trainer"])
	ARL:addTradeSkill(BTS["Earth Shatter"], 300, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Fel Iron"], 300, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Adamantite"], 350, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Felsteel"], 350, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Eternium"], 350, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Khorium"], 375, L["Trainer"])
	ARL:addTradeSkill(BTS["Smelt Hardened Adamantite"], 375, L["Trainer"])

end
