﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("frFR", function() 
	return
	{
		-- Command params
		["SCAN"] = "Démarre l'analyse des recettes, et affiche le résultat dans la fenêtre de discussion.",
		["DISPLAY_OPTIONS"] = "Options d'affichage des recettes analysées.",
		["FILTER_OPTIONS"] = "Filtering Options",
		["SORT_OPTIONS"] = "La façon dont les recettes sont triées.",

		-- Toggle Options
		["GUI_TOGGLE"] = "Toggle the use of the GUI on or off.",
		["FACTION_TOGGLE"] = "Intègre ou non dans l'analyse toutes les recettes de faction.",
		["CLASS_TOGGLE"] = "Intègre ou non dans l'analyse toutes les recettes de classe.",
		["SPECIALITY_TOGGLE"] = "Intègre ou non dans l'analyse toutes les spécialisations de métier.",
		["RAID_TOGGLE"] = "Intègre ou non dans l'analyse les recettes de raid difficiles à obtenir.",
		["SKILL_TOGGLE"] = "Intègre ou non dans l'analyse l'entièreté des recettes, quelque soit leur niveau de compétence.",

		-- Sorting options
		["SORT_Name"] = "Nom", 
		["SORT_Skill"] = "Compétence",
		["SORT_Unsorted"] = "Non-trié",

		-- Command line parameters
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": n'est pas présent dans la base de données. \nVeuillez en informer l'auteur de cet addon.",
		["MissingRecipePrefix"] = "Recette manquante : ",
		["InitiateScan"] = "Analyse des recettes manquantes en %s au niveau de compétence %s.\n",
		["InitiateScanSpecial"] = "Analyse des recettes manquantes en %s - %s au niveau de compétence %s.\n",
		["RecipeListSummary"] = "\nVous connaissez %s des %s recettes totales (%s%%).\nIl vous manque %s recettes.",
		["UnknownTradeSkill"] = "Vous avez ouvert une fenêtre de métier qui n'est pas supporté par cet addon. Le métier en question est %s. Veuillez en informer l'auteur de cet addon.",
		["OpenTradeSkillWindow"] = "Veuillez ouvrir la fenêtre de métier à analyser.",

		-- GUI Text
		["Close"] = "Fermer",
		["NoObtain"] = "Aucune information d'acquisition n'est disponible.",
		["Scan Skills"] = "Analyser",

		-- Recipe Database
		["Trainer"] = "Entraîneur",
		["Vendor"] = "Vendeur",
		["Discovery"] = "Découverte",
		["PVP"] = "JcJ",
		["Raid"] = "Raid",
		["Beast Training"] = "Dressage des bêtes",
		["REPUTATIONOUTPUT1"] = "%s : %s",
		["REPUTATIONOUTPUT2"] = "(A) %s : %s\n    - (H) %s : %s",

		-- Common ways to obtain recipes
		["CWD"] = "Butin mondial commun",
		["UWD"] = "Butin mondial inhabituel",
		["RWD"] = "Butin mondial rare",
		["EWD"] = "Butin mondial épique",
		--["BoE"] = "Butin de monstre LqE : ",
		--["BoP"] = "Butin de monstre LqR : ",
		["DMCACHE"] = "Cache de Knot Thimblejack (Hache-tripes nord)",
		["Gordok Ogre Suit"] = "Tenue d'ogre gordok",
		["Gordok Ogre Suit Obt"] = "Récompense de quête : La tenue d'ogre gordok",
		["TrueBelieverQuest"] = "Récompense de quête : True Believers - Butin rareRare drop from Decoded True Believer Clippings",
		["MOLTENCORE"] = "Butin de monstre LqR : n'importe quel boss à MC",
		["AQ20/AQ40"] = "Butin de monstre LqR : N'importe quel monstre et boss à AQ20/AQ40.",
		["SSC/TKBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à SSC/TK.",
		["SSC/TKBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à SSC/TK.",
		["BT/HYJALBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/BT.",
		["HYJALBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal.",
		["BT/HYJALBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/BT.",
		["ZA"] = "Butin de monstre LqR : N'importe quel monstre et boss à ZA.",
		["Unknown"] = "Le moyen d'obtenir cette recette est inconnu.",

		-- Faction info
		["WintersVeil"] = "Fête du Voile d'hiver",
		["Lunar Festival"] = "Fête lunaire",
		["Seasonal"] = "Saisonnier",

		-- Alchemy Obtain Information
		["Discovery - Transmutes"] = "Découverte - Transmutations",
		["Discovery - Flasks/Potions"] = "Découverte - Flacons/Potions",
		["Discovery - Protection Potions"] = "Découverte - Potions de protection",
		["Discolored Healing Potion Obt"] = "Récompense de quête : Coeurs sauvages",
		["Mighty Trolls Blood Potion Obt"] = "Butin mondial commun\n    Parlez à Henry Stern (Souilles de Tranchebauge)",
		["Lesser Stoneshield Potion Obt"] = "Récompense de quête : Pierre liquide",
		["Restorative Potion Obt"] = "Récompense de quête : Rechercher les composants à Uldaman (apprise automatiquement)",
		["Wildvine Potion Obt"] = "Butin de monstre : Trolls de la Vallée de Strangleronce et des Hinterlands",
		["Gift of Arthas Obt"] = "Butin de monstre : Ecorcheur Squelette, Goule écumante (Maleterres de l'ouest)",
		["Elixir of Greater Firepower Obt"] = "Butin de monstre : Esclavagiste Sombrefer, Garde Sombrefer, Sous-chef Sombrefer (Gorge des Vents brûlants)",
		["Mighty Rage Potion Obt"] = "Butin de monstre : Pourfendeur Rochenoire (Steppes ardentes)",
		["Elixir of the Sages Obt"] = "Butin de monstre : Enchanteur écarlate, Clerc écarlate, Vicaire écarlate, Archimage écarlate, Inquisiteur écarlate (Maleterres de l'est)",
		["Elixir of Brute Force Obt"] = "Rendez des Pousses de Pétale-de-sang pour la quête Dadanga a faim (Cratère d'Un'Goro).",
		["Elixir of the Mongoose Obt"] = "Butin de monstre : Voleur Jadefeu (Gangrebois), Voleur Legashi (Azshara)",
		["Greater Fire Protection Potion Obt"] = "Butin de monstre : Invocateur de Brandefeu, Pyromancien de Brandefeu (Pic Rochenoire inférieur)",
		["Greater Frost Protection Potion Obt"] = "Butin de monstre : Géant Cognegivre (Berceau-de-l'Hiver)",
		["Greater Nature Protection Potion Obt"] = "Butin de monstre : Horreur décomposée, Béhémoth pourrissant (Maleterres de l'ouest)",
		["Greater Arcane Protection Potion Obt"] = "Butin de monstre : Tisse-magie cobalt (Berceau-de-l'Hiver)",
		["Greater Shadow Protection Potion Obt"] = "Butin de monstre : Adepte noir, Ombremage (Maleterres de l'est)",
		["Major Mana Potion Obt"] = "Récompense de quête : Kirtonos le Hérault ou Butin de monstre LqR : Darkmaster Gandling (Scholomance)",
		["Flask of the Titans Obt"] = "Butin de monstre : Général Drakkisath (Pic Rochenoire supérieur)",
		["Flask of Distilled Wisdom Obt"] = "Butin de monstre : Balnazzar (Pic Rochenoire supérieur)",
		["Flask of Supreme Power Obt"] = "Butin de monstre : Ras Murmegivre (Scholomance)",
		["Flask of Chromatic Resistance Obt"] = "Butin de monstre : Gyth (Pic Rochenoire supérieur)",
		["Gurubashi Mojo Madness Obt"] = "Vous pouvez apprendre ceci en cliquant sur une tablette de pierre à la Frontière de la folie de Zul'Gurub",
		["Fel Strength Elixir Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg, Maître de Terreur, Marche-courroux, Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Regeneration Potion Obt"] = "Butin de monstre LqR : Diablotin de la Forgemort, Gardien de la Forgemort, Forgeron de la Forgemort, Bricoleur de la Forgemort (Vallée d'Ombrelune)",
		["Major Arcane Protection Potion Obt"] = "Butin de monstre LqR : Arcaniste vir'aani (Nagrand)",
		["Major Fire Protection Potion Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)",
		["Major Frost Protection Potion Obt"] = "Butin de monstre LqR : Prince-nexus Shaffar (Tombes-mana)",
		["Major Holy Protection Potion Obt"] = "Butin de monstre LqR : Porte-flamme abyssal (Les Tranchantes)",
		["Major Shadow Protection Potion Obt"] = "Butin de monstre LqR : Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Mana Potion Obt"] = "Butin de monstre LqR : Soldat éclipsion, Garde-sang éclipsion, Chevalier de sang éclipsion, Lieur de sort éclipsion, Archimage éclipsion, Centurion éclipsion, Cavalier éclipsion, Torloth le Magnifique, Guetteur Illidari (Vallée d'Ombrelune)",
		["Ironshield Potion Obt"] = "Butin de monstre LqR : Capitaine Skarloc (Contreforts de Hautebrande d'antan)",
		["Goblin Rocket Fuel Obt"] = "Création : Cette recette est créée par les ingénieurs gobelins",

		-- Beast Training Obtain Information (traduction incomplète)
		["Bite (Rank 1) Obt"] = "Charognard pouilleux (2-3, Clairières de Tirisfal)\n    - Araignée Tisse-nuit (3-4, Clairières de Tirisfal)\n    - Araignée forestière (5-6, Forêt d'Elwynn)\n    - Githyiss la Vile (5, Teldrassil)\n    - Matriarche Tisse-nuit (5, Clairières de Tirisfal)\n    - Loup des prairies (5-6, Mulgore)\n    - Snow Tracker Wolf (6-7, Dun Morogh)\n    - Loup forestier gris (7-8, Forêt d'Elwynn)\n    - Traqueur des prairies (7-8, Mulgore)\n    - Croc-venin Tissebois (7-8, Teldrassil)\n    - Winter Wolf (7-8, Dun Morogh)\n    - Dreadmaw Crocolisk (9-11, Durotar)",
		["Bite (Rank 2) Obt"] = "Starving Winter Wolf (8-9, Dun Morogh)\n    - Webwood Silkspinner (8-9, Teldrassil)\n    - Prairie Wolf Alpha (9-10, Mulgore)\n    - Prowler (9-10, Forêt d'Elwynn)\n    - Ravager Specimen (9-10, Ile de Brume-azur)\n    - Vicious Night Web Spider (9-10, Clairières de Tirisfal)\n    - Coyote (10-11, Marche de l'Ouest)\n    - Forest Lurker (10-11, Loch Modan)\n    - Giant Webwood Spider (10-11, Teldrassil)\n    - Timber (10 Rare, Dun Morogh)\n    - Worg (10-11, Forêt des Pins argentés)\n    - Coyote Packleader (11-12, Marche de l'Ouest)\n    - Lady Sathrah (12, Teldrassil)\n    - Loch Crocolisk (14-15, Loch Modan)\n    - Oasis Snapjaw (15-16, Les Tarides)\n    - Tarantula (15-16, Les Carmines)",
		["Bite (Rank 3) Obt"] = "Bloodsnout Worg (16-17, Forêt des Pins argentés)\n    - Deepmoss Creeper (16-17, Les Serres-Rocheuses)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Wood Lurker (17-18, Loch Modan)\n    - Deviate Crocolisk (18-19, Cavernes des lamentations)\n    - Deepmoss Webspinner (19-20, Les Serres-Rocheuses)\n    - Ghostpaw Runner (19-20, Orneval)\n    - Greater Tarantula (19-20, Les Carmines)\n    - Shanda the Spinner (19 Rare, Loch Modan)\n    - Forest Moss Creeper (20-21, Contreforts de Hautebrande)\n    - Kresh (20 Elite, Cavernes des lamentations)\n    - Besseleth (21 Elite, Les Serres-Rocheuses)\n    - Green Recluse (21-22, Bois de la Pénombre)\n    - Large Loch Crocolisk (22 Rare, Loch Modan)\n    - Aku'mai Fisher (23-24 Elite, Profondeurs de Brassenoire)\n    - Chatter (23 Rare, Les Carmines)\n    - Lupos (23 Rare, Bois de la Pénombre)\n    - Creepthess (24 Rare, Contreforts de Hautebrande)",
		["Bite (Rank 4) Obt"] = "Black Ravager (24-25, Bois de la Pénombre)\n    - Giant Moss Creeper (24-25, Contreforts de Hautebrande)\n    - Leech Widow (24 Rare, Wetlands)\n    - Black Ravager Mastiff (25-26, Bois de la Pénombre)\n    - Ghamoo-ra (25 Elite, Profondeurs de Brassenoire)\n    - Giant Wetlands Crocolisk (25-26, Wetlands)\n    - Aku'mai Snapjaw (26-27 Elite, Profondeurs de Brassenoire)\n    - Elder Moss Creeper (26-27, Contreforts de Hautebrande)\n    - Ghostpaw Alpha (27-28, Orneval)\n    - Naraxis (27 Rare, Bois de la Pénombre)\n    - Wildthorn Lurker (28-29, Orneval)\n    - Snapjaw (30-31, Contreforts de Hautebrande)",
		["Bite (Rank 5) Obt"] = "Plains Creeper (32-33, Hautes-terres d'Arathi)\n    - Sparkleshell Snapper (34-35, Mille pointes)\n    - Crag Coyote (35-36, Terres ingrates)\n    - Darkfang Spider (35-36, Marécage d'Âprefange)\n    - Drywallow Crocolisk (35-36, Marécage d'Âprefange)\n    - Giant Plains Creeper (35-36, Hautes-terres d'Arathi)\n    - Darkfang Lurker (36-37, Marécage d'Âprefange)\n    - Mudrock Tortoise (36-37, Marécage d'Âprefange)\n    - Darkfang Creeper (38-39, Marécage d'Âprefange)\n    - Mottled Drywallow Crocolisk (38-39, Marécage d'Âprefange)",
		["Bite (Rank 6) Obt"] = "Barnabus (38 Rare, Terres ingrates)\n    - Ripscale (39 Rare, Marécage d'Âprefange)\n    - Deathstrike Tarantula (40-41, Marais des Chagrins)\n    - Drywallow Daggermaw (40-41 Elite, Marécage d'Âprefange)\n    - Longtooth Runner (40-41, Féralas)\n    - Mudrock Snapjaw (41-42, Marécage d'Âprefange)\n    - Sawtooth Snapper (41-42, Marais des Chagrins)\n    - Old Cliff Jumper (42 Rare, Les Hinterlands)\n    - Snarler (42 Rare, Féralas)\n    - Deadmire (45, Marécage d'Âprefange)\n    - Felpaw Wolf (47-48, Gangrebois)\n    - Timberweb Recluse (47-48, Azshara)\n    - Death Howl (49 Rare, Gangrebois)",
		["Bite (Rank 7) Obt"] = "Rekk'tilac (48 Rare, Gorge des Vents brûlants)\n    - Saltwater Snapjaw (49-50, Les Hinterlands)\n    - Cave Creeper (50-52, Profondeurs de Rochenoire)\n    - Vilebranch Raiding Wolf (50-51 Elite, Les Hinterlands)\n    - Felpaw Ravager (51-52, Gangrebois)\n    - Ironback (51 Rare, Les Hinterlands)\n    - Uhk'loc (52-53 Rare, Cratère d'Un'Goro)\n    - Diseased Wolf (53-54, Maleterres de l'ouest)\n    - Plague Lurker (54-55, Maleterres de l'ouest)",
		["Bite (Rank 8) Obt"] = "Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Quillfang Ravager (62-63, Péninsule des Flammes infernales)\n    - Thornfang Venomspitter (62-63, Péninsule des Flammes infernales)\n    - Dreadfang Lurker (63-64, Forêt de Terokkar)",
		["Bite (Rank 9) Obt"] = "Dreadfang Widow (64-65, Forêt de Terokkar)\n    - Rema (66, Les Tranchantes)",
		["Claw (Rank 1) Obt"] = "Scorpid Worker (3, Durotar)\n    - Sarkoth (4, Durotar)\n    - Pygmy Surf Crawler (5-6, Durotar)\n    - Strigid Owl (5-6, Teldrassil)\n    - Ice Claw Bear (7-8, Dun Morogh)",
		["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, Bois des Chants éternels)\n    - Strigid Hunter (8-9, Teldrassil)\n    - Young Forest Bear (8-9, Forêt d'Elwynn)\n    - Encrusted Surf Crawler (9-10, Durotar)\n    - Venomtail Scorpid (9-10, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Ferocious Grizzled Bear (11-12, Forêt des Pins argentés)\n    - Mangeclaw (11, Dun Morogh)\n    - Thistle Bear (11-12, Sombrivage)\n    - Bjarn (12 Rare, Dun Morogh)\n    - Tide Crawler (12-14, Sombrivage)\n    - Ghostclaw Lynx (13-14, Ghostlands)",
		["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, Loch Modan)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, Marche de l'Ouest)\n    - Den Mother (18-19, Sombrivage)\n    - Clattering Crawler (19-20, Orneval)\n    - Ghost Saber (19-20 Spawned, Sombrivage)\n    - Ol' Sooty (20 Elite, Loch Modan)\n    - Orneval Bear (21-22, Orneval)\n    - Gray Bear (21-22, Contreforts de Hautebrande)\n    - Skittering Crustacean (22-23 Elite, Profondeurs de Brassenoire)\n    - Snapping Crustacean (23-24 Elite, Profondeurs de Brassenoire)",
		["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 Elite, Profondeurs de Brassenoire)\n    - Elder Orneval Bear (25-26, Orneval)\n    - Scorpashi Snapper (30-31, Désolace)\n    - Scorpid Reaver (31-32, Mille pointes)",
		["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, Désolace)\n    - Vile Sting (35 Rare, Mille pointes)\n    - Drywallow Snapper (37-38, Marécage d'Âprefange)\n    - Venomlash Scorpid (39-40 Elite, Uldaman)",
		["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Silt Crawler (40-41, Marais des Chagrins)\n    - Ironfur Bear (41-42, Féralas)\n    - King Bangalash (43 Elite, Vallée de Strangleronce)\n    - Monstrous Crawler (43-44, Marais des Chagrins)\n    - Old Grizzlegut (43 Rare, Féralas)",
		["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, Féralas)\n    - Angerclaw Mauler (49-50, Gangrebois)\n    - Ironbeak Hunter (50-51, Gangrebois)\n    - Mongress (50 Rare, Gangrebois)\n    - Olm the Wise (52 Rare, Gangrebois)\n    - Clack the Reaver (53 Rare, Terres foudroyées)\n    - Shardtooth Bear (53-54, Berceau-de-l'Hiver)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Berceau-de-l'Hiver Owl (54-56, Berceau-de-l'Hiver)\n    - Diseased Grizzly (55-56, Maleterres de l'ouest)",
		["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, Berceau-de-l'Hiver)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Male Kaliri Hatchling (61, Péninsule des Flammes infernales)\n    - Female Kaliri Hatchling (62, Péninsule des Flammes infernales)",
		["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, Forêt de Terokkar)\n    - Ravenous Windroc (65-66, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Greater Windroc (66-67, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Gutripper (67 Elite, Nagrand)\n    - Shadowwing Owl (67, Vallée d'Ombrelune)\n    - Ripfang Lynx (68-69, Raz-de-Néant)",
		["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, Durotar)\n    - Young Thistle Boar (1-2, Teldrassil)\n    - Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Small Crag Boar (3, Dun Morogh)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Crag Boar (5-6, Dun Morogh)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Elder Crag Boar (7-8, Dun Morogh)\n    - Porcine Entourage (7, Forêt d'Elwynn)\n    - Rockhide Boar (7-8, Forêt d'Elwynn)\n    - Stonetusk Boar (7-8, Forêt d'Elwynn)\n    - Elder Mottled Boar (8-9, Durotar)\n    - Princess (9, Forêt d'Elwynn)\n    - Scarred Crag Boar (9-10, Dun Morogh)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Longsnout (10-11, Forêt d'Elwynn)\n    - Mountain Boar (10-11, Loch Modan)",
		["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, Marche de l'Ouest)\n    - Goretusk (14-15, Marche de l'Ouest)\n    - Mangy Mountain Boar (14-15, Loch Modan)\n    - Elder Mountain Boar (16-17, Loch Modan)\n    - Great Goretusk (16-17, Les Carmines)",
		["Charge (Rank 3) Obt"] = "Agam'ar (24-25 Elite, Kraal de Tranchebauge)\n    - Bellygrub (24, Les Carmines)\n    - Raging Agam'ar (25-26 Elite, Kraal de Tranchebauge)\n    - Rotting Agam'ar (28 Elite, Kraal de Tranchebauge)",
		--["Charge (Rank 4) Obt"] - "", -- No charge rank 4 in the game
		["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, Terres foudroyées)\n    - Grunter (50 Rare, Terres foudroyées)",
		["Charge (Rank 6) Obt"] = "Plagued Swine (60, Maleterres de l'est)",
		["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, Dun Morogh)\n    - Nightsaber (5-6, Teldrassil)\n    - Greater Duskbat (6-7, Clairières de Tirisfal)\n    - Durotar Tiger (7-8, Durotar)\n    - Flatland Cougar (7-8, Mulgore)\n    - Elder Plainstrider (8-9, Mulgore)\n    - Mazzranache (9 Rare, Mulgore)\n    - Moonstalker Runt (10-11, Sombrivage)\n    - Foreststrider Fledgling (11-13, Sombrivage)\n    - Fleeting Plainstrider (12-13, Les Tarides)",
		["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16, Les Tarides)\n    - Ornery Plainstrider (16-17, Les Tarides)\n    - Giant Foreststrider (17-19, Sombrivage)\n    - Moonstalker Sire (17-18, Sombrivage)\n    - Starving Mountain Lion (23-24, Contreforts de Hautebrande)\n    - Twilight Runner (23-24, Les Serres-Rocheuses)",
		["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, Mille pointes)\n    - Feral Mountain Lion (27-28, Contreforts de Hautebrande)\n    - Kraul Bat (30-31 Elite, Kraal de Tranchebauge)\n    - Young Panther (30-31, Vallée de Strangleronce)\n    - Young Stranglethorn Tiger (30-31, Vallée de Strangleronce)\n    - Greater Kraul Bat (32 Elite, Kraal de Tranchebauge)\n    - Panther (32-33, Vallée de Strangleronce)",
		["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, Terres ingrates)\n    - Ridge Huntress (38-39, Terres ingrates)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, Profondeurs de Rochenoire)\n    - Jaguero Stalker (50, Vallée de Strangleronce)\n    - Plaguebat (53-55, Maleterres de l'est)\n    - Noxious Plaguebat (54-56, Maleterres de l'est)",
		["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, Berceau-de-l'Hiver)\n    - Monstrous Plaguebat (56-58, Maleterres de l'est)",
		["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, Les Tranchantes)\n    - Ripfang Lynx (68-69, Raz-de-Néant)\n    - Lost Torranche (70, Forêt de Terokkar)",
		["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, Vallée de Strangleronce)\n    - Stranglethorn Tiger (32-33, Vallée de Strangleronce)\n    - Bonepaw Hyena (33-35, Désolace)\n    - Scarlet Tracking Hound (33-34 Elite, Scarlet Monastery)\n    - Crag Coyote (35-36, Terres ingrates)\n    - Spot (35, Marécage d'Âprefange)\n    - Swamp Jaguar (36-37, Marais des Chagrins)\n    - Broken Tooth (37 Rare, Terres ingrates)\n    - Feral Crag Coyote (37-38, Terres ingrates)\n    - Magram Bonepaw (37-38, Désolace)\n    - Sin'Dall (37, Vallée de Strangleronce)\n    - Elder Crag Coyote (39-40, Terres ingrates)",
		["Dash (Rank 2) Obt"] = "Bhag'thera (40 Elite, Vallée de Strangleronce)\n    - Longtooth Runner (40-41, Féralas)\n    - Ridge Stalker Patriarch (40-41, Terres ingrates)\n    - Starving Blisterpaw (41-42, Tanaris)\n    - Elder Shadowmaw Panther (42-43, Vallée de Strangleronce)\n    - Old Cliff Jumper (42 Rare, Les Hinterlands)\n    - Rabid Crag Coyote (42-43, Terres ingrates)\n    - King Bangalash (43 Elite, Vallée de Strangleronce)\n    - Blisterpaw Hyena (44-45, Tanaris)\n    - Rabid Blisterpaw (47-48, Tanaris)\n    - Silvermane Stalker (47-48, Les Hinterlands)",
		["Dash (Rank 3) Obt"] = "Grunter (50 Rare, Terres foudroyées)\n    - Vilebranch Raiding Wolf (50-51 Elite, Les Hinterlands)\n    - Ravage (51 Rare, Terres foudroyées)\n    - Scarshield Worg (53-54, Pic Rochenoire)\n    - Blackrock Worg (54-55, Burning Steppes)\n    - Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Rak'Shiri (57 Rare, Berceau-de-l'Hiver)\n    - Frostsaber Huntress (58-59, Berceau-de-l'Hiver)\n    - Frostsaber Stalker (59-60, Berceau-de-l'Hiver)\n    - Razorfang Hatchling (59-60, Péninsule des Flammes infernales)\n    - Zulian Panther (60 Elite, Zul'Gurub)\n    - Zulian Stalker (61 Elite, Zul'Gurub)\n    - Rip-Blade Ravager (63, Les Tranchantes)",
		["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 Elite, Kraal de Tranchebauge)\n    - Young Mesa Buzzard (31-32, Hautes-terres d'Arathi)\n    - Greater Kraul Bat (32 Elite, Kraal de Tranchebauge)\n    - Mesa Buzzard (34-35, Hautes-terres d'Arathi)\n    - Wayward Buzzard (35-37, Terres ingrates)\n    - Dread Flyer (36-37, Désolace)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, Féralas)\n    - Roc (42-43, Tanaris)\n    - Fire Roc (43-45, Tanaris)\n    - Rogue Vale Screecher (44-46, Féralas)\n    - Greater Firebird (46 Rare, Tanaris)\n    - Searing Roc (47-49, Tanaris)\n    - Ironbeak Owl (48-49, Gangrebois)\n    - Arash-ethis (49 Rare, Féralas)",
		["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, Maleterres de l'ouest)\n    - Dark Screecher (50-52, Profondeurs de Rochenoire)\n    - Ironbeak Hunter (50-51, Gangrebois)\n    - Spawn of Hakkar (51 Elite, Le temple d'Atal'Hakkar)\n    - Ironbeak Screecher (52-53, Gangrebois)\n    - Olm the Wise (52 Rare, Gangrebois)\n    - Spiteflayer (52 Rare, Terres foudroyées)\n    - Plaguebat (53-55, Maleterres de l'est)\n    - Berceau-de-l'Hiver Owl (54-56, Berceau-de-l'Hiver)\n    - Zaricotl (55 Rare, Terres ingrates)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Kaliri Swooper (60, Péninsule des Flammes infernales)\n    - Windroc (64-65, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Shadowwing Owl (67, Vallée d'Ombrelune)\n    - Skettis Kaliri (70, Forêt de Terokkar)",
		["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, Bois des Chants éternels)\n    - Crazed Dragonhawk (7-8, Bois des Chants éternels)",
		["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, Vallée d'Ombrelune)\n    - Bloodfalcon (69 Elite, La Botanica)\n    - Bloodfalcon (70 Elite, La Botanica (Heroic))\n    - Phoenix-Hawk Hatchling (70 Elite, Tempest Keep)",
		["Furious Howl (Rank 1) Obt"] = "Worg (10-11, Forêt des Pins argentés)\n    - Coyote Packleader (11-12, Marche de l'Ouest)\n    - Mist Howler (22 Rare, Orneval)",
		["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, Bois de la Pénombre)\n    - Ghostpaw Alpha (27-28, Orneval)\n    - Elder Crag Coyote (39-40, Terres ingrates)\n    - Longtooth Howler (43-44, Féralas)\n    - Silvermane Howler (45-46, Les Hinterlands)",
		["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, Féralas)\n    - Snarler (42 Rare, Féralas)\n    - Silvermane Wolf (43-44, Les Hinterlands)\n    - Felpaw Wolf (47-48, Gangrebois)\n    - Death Howl (49 Rare, Gangrebois)",
		["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Timber Worg (62-63, Forêt de Terokkar)\n    - Dark Worg (64-65, Nagrand)\n    - Bloodmaul Dire Wolf (65, Les Tranchantes)\n    - Bloodmaul Battle Worg (66-67, Les Tranchantes)\n    - Rema (66, Les Tranchantes)",
		["Gore (Rank 1) Obt"] = "Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Rockhide Boar (7-8, Forêt d'Elwynn)",
		["Gore (Rank 2) Obt"] = "Elder Mottled Boar (8-9, Durotar)\n    - Ravager Specimen (9-10, Ile de Brume-azur)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Mountain Boar (10-11, Loch Modan)\n    - Goretusk (14-15, Marche de l'Ouest)",
		["Gore (Rank 3) Obt"] = "Elder Mountain Boar (16-17, Loch Modan)\n    - Enraged Ravager (16-17, Ile de Brume-sang)\n    - Great Goretusk (16-17, Les Carmines)",
		["Gore (Rank 4) Obt"] = "Bellygrub (24, Les Carmines)",
		--["Gore (Rank 5) Obt"] = "", -- Not in game
		--["Gore (Rank 6) Obt"] = "", -- Not in game
		["Gore (Rank 7) Obt"] = "Ashmane Boar (48-49, Terres foudroyées)",
		["Gore (Rank 8) Obt"] = "Plagued Swine (60, Maleterres de l'est)\n    - Quillfang Skitterer (61-62, Péninsule des Flammes infernales)\n    - Quillfang Ravager (62-63, Péninsule des Flammes infernales)\n    - Thornfang Ravager (62-63, Péninsule des Flammes infernales)",
		["Gore (Rank 9) Obt"] = "Rip-Blade Ravager (63, Les Tranchantes)",
		["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 Elite, Cavernes des lamentations)",
		["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 Elite, Cavernes des lamentations)\n    - Deviate Stinglash (16-17 Elite, Cavernes des lamentations)\n    - Thunderhawk Hatchling (18-20, Les Tarides)\n    - Deviate Dreadfang (20-21 Elite, Cavernes des lamentations)\n    - Deviate Venomwing (20-21 Elite, Cavernes des lamentations)\n    - Thunderhawk Cloudscraper (20-22, Les Tarides)\n    - Greater Thunderhawk (23-24, Les Tarides)",
		["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, Mille pointes)\n    - Washte Pawne (25, Les Tarides)\n    - Venomous Cloud Serpent (26-28, Mille pointes)\n    - Elder Cloud Serpent (27-29, Mille pointes)",
		["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, Féralas)\n    - Rogue Vale Screecher (44-46, Féralas)",
		["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 Rare, Féralas)\n    - Hakkar'i Frostwing (49-50 Elite, Le temple d'Atal'Hakkar)\n    - Hakkar'i Sapper (49-50 Elite, Le temple d'Atal'Hakkar)\n    - Spawn of Hakkar (51 Elite, Le temple d'Atal'Hakkar)",
		["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 Elite, Zul'Gurub)\n    - Soulflayer (61 Elite, Zul'Gurub)\n    - Felsworn Scalewing (66-67, Les Tranchantes)\n    - Scalewing Serpent (66-67, Les Tranchantes)\n    - Cobalt Serpent (68 Elite, Sethekk Halls)\n    - Swiftwing Shredder (68-69, Raz-de-Néant)\n    - Cobalt Serpent (70-71 Elite, Sethekk Halls (Heroic))",
		["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 Elite, Cavernes des lamentations)\n    - Deviate Viper (19-20 Elite, Cavernes des lamentations)\n    - Deviate Moccasin (20-21 Elite, Cavernes des lamentations)",
		["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 Elite, Le temple d'Atal'Hakkar)\n    - Sandfury Guardian (45-46 Spawned Elite, Zul'Farrak)\n    - Murk Spitter (46-47 Elite, Le temple d'Atal'Hakkar)",
		["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 Elite, Zul'Gurub)\n    - Razzashi Cobra (60 Elite, Zul'Gurub)\n    - Razzashi Serpent (60 Elite, Zul'Gurub)\n    - Coilskar Cobra (68, Vallée d'Ombrelune)",
		["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, Montagnes d'Alterac)\n    - Ridge Stalker (36-37, Terres ingrates)\n    - Shadowmaw Panther (37-38, Vallée de Strangleronce)\n    - Shadow Panther (39-40, Marais des Chagrins)",
		["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, Terres ingrates)\n    - Elder Shadowmaw Panther (42-43, Vallée de Strangleronce)",
		["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, Vallée de Strangleronce)\n    - Frostsaber Stalker (59-60, Berceau-de-l'Hiver)\n    - Zulian Stalker (61 Elite, Zul'Gurub)",
		["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, Durotar)\n    - Corrupted Scorpid (10-11, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Silithid Creeper (20-21, Les Tarides)\n    - Silithid Swarmer (21-22, Les Tarides)",
		["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, Désolace)\n    - Scorpid Reaver (31-32, Mille pointes)\n    - Scorpid Terror (33-34, Mille pointes)\n    - Cleft Scorpid (35-36, Uldaman)\n    - Vile Sting (35 Rare, Mille pointes)\n    - Scorpashi Venomlash (38-39, Désolace)",
		["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Deadly Cleft Scorpid (42-43, Uldaman)\n    - Scorpid Tail Lasher (43-44, Tanaris)\n    - Scorpid Duneburrower (46-47 Spawned, Tanaris)\n    - Scorpid Dunestalker (46-47, Tanaris)\n    - Deep Stinger (50-52, Profondeurs de Rochenoire)\n    - Venomtip Scorpid (52-53, Burning Steppes)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Stonelash Scorpid (54-55, Silithus)",
		["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, Burning Steppes)\n    - Krellack (56 Rare, Silithus)\n    - Stonelash Pincer (56-57, Silithus)\n    - Stonelash Flayer (58-59, Silithus)",
		["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, Terres foudroyées)\n    - Scorpid Bonecrawler (64-65, Forêt de Terokkar)\n    - Scorchshell Pincer (68-69, Vallée d'Ombrelune)",
		["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, Marche de l'Ouest)",
		["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, Mille pointes)\n    - Shrike Bat (38-39 Elite, Uldaman)\n    - Dread Ripper (39-40, Désolace)",
		["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, Gangrebois)\n    - Carrion Vulture (50-52, Maleterres de l'ouest)\n    - Dark Screecher (50-52, Profondeurs de Rochenoire)",
		["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, Maleterres de l'est)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Kaliri Matriarch (63, Péninsule des Flammes infernales)",
		["Screech (Rank 5) Obt"] = "Greater Windroc (66-67, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Gutripper (67 Elite, Nagrand)",
		["Shell Shield (Rank 1) Obt"] = "Kresh (20 Elite, Cavernes des lamentations)\n    - Aku'mai Fisher (23-24 Elite, Profondeurs de Brassenoire)\n    - Ghamoo-ra (25 Elite, Profondeurs de Brassenoire)\n    - Aku'mai Snapjaw (26-27 Elite, Profondeurs de Brassenoire)\n    - Snapjaw (30-31, Contreforts de Hautebrande)\n    - Ironback (51 Rare, Les Hinterlands)",
		["Thunderstomp (Rank 1) Obt"] = "Mistvale Gorilla (32-33, Vallée de Strangleronce)\n    - Jungle Thunderer (37-38, Vallée de Strangleronce)",
		["Thunderstomp (Rank 2) Obt"] = "Elder Mistvale Gorilla (40-41, Vallée de Strangleronce)\n    - Groddoc Thunderer (49-50, Féralas)",
		["Thunderstomp (Rank 3) Obt"] = "Un'Goro Thunderer (52-53, Cratère d'Un'Goro)\n    - U'cha (55, Cratère d'Un'Goro)",
		["Warp (Rank 1) Obt"] = "Warp Stalker (63-64, Forêt de Terokkar)\n    - Warp Hunter (64-65, Forêt de Terokkar)\n    - Warp Chaser (67-68, Raz-de-Néant)\n    - Blackwind Warp Chaser (69-70, Forêt de Terokkar)",

--[[		-- Blacksmithin Obtain Information
		["Blacksmithing Plans"] = "Item Drop: Randomly drops from blacksmithing plans found in BRD and Stratholme",
		["Inlaid Mithril Cylinder Obt"] = "Crafted: This recipe is crafted by Gnomish Engineers",
		["Heavy Copper Longsword Obt"] = "Uncommon World Drop\n    - (A): Quest Reward: Supplying the Front",
		["Ironforge Breastplate Obt"] = "Quest Reward: Gearing Redridge",
		["Barbaric Iron Shoulders Obt"] = "Quest Reward: On Iron Pauldroms",
		["Barbaric Iron Breastplate Obt"] = "Quest Reward: Barbaric Battlements",
		["Barbaric Iron Helm Obt"] = "Quest Reward: Horns of Frenzy",
		["Barbaric Iron Boots Obt"] = "Quest Reward: Trampled Under Foot",
		["Barbaric Iron Gloves Obt"] = "Quest Reward: Joys of Omosh",
		["Golden Scale Gauntlets Obt"] = "Quest Reward: The Origins of Smithing",
		["Ornate Mithril Pants Obt"] = "Quest Reward: Smelt On, Smelt Off",
		["Ornate Mithril Gloves Obt"] = "Quest Reward: The Great Silver Deceiver",
		["Ornate Mithril Shoulder Obt"] = "Quest Reward: The Art of the Imbue",
		["Ornate Mithril Helm Obt"] = "Quest Reward: A Good Head on Your Shoulders",
		["Orcish War Leggings Obt"] = "Quest Reward: The Old Ways",
		["Imperial Plate Shoulders Obt"] = "Quest Reward: Imperial Plate Shoulders",
		["Imperial Plate Belt Obt"] = "Quest Reward: Imperial Plate Belt",
		["Imperial Plate Bracers Obt"] = "Quest Reward: Imperial Plate Bracers",
		["Imperial Plate Boots Obt"] = "Quest Reward: Imperial Plate Boots",
		["Imperial Plate Helm Obt"] = "Quest Reward: Imperial Plate Helm",
		["Imperial Plate Chest Obt"] = "Quest Reward: Imperial Plate Chest",
		["Imperial Plate Leggings Obt"] = "Quest Reward: Imperial Plate Leggings",
		["Demon Forged Breastplate Obt"] = "Quest Reward: The Demon Forge",
		["Fiery Plate Gauntlets Obt"] = "Quest Reward: Fiery Plate Gauntlets",
		["Sulfuron Hammer Obt"] = "Quest Reward: A Binding Contract",
		["Enchanted Thorium Helm Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol III",
		["Enchanted Thorium Leggings Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol II",
		["Enchanted Thorium Breastplate Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol I",
		["Volcanic Hammer Obt"] = "BoE Mob Drop: Volchan, Burning Steppes",
		["Runic Plate Shoulders Obt"] = "BoE Mob Drop: Strashaz Serpent Guards, Dustwallow Marsh (Alcaz Island)",
		["Runic Plate Boots Obt"] = "BoE Mob Drop: Scarlet Cavaliers, WPL",
		["Runic Plate Helm Obt"] = "BoE Mob Drop: Strashaz Warriors, Dustwallow Marsh (Alcaz Island)",
		["Runic Breastplate Obt"] = "BoE Mob Drop: Strashaz Myrmidons, Dustwallow Marsh (Alcaz Island)",
		["Runic Plate Leggings Obt"] = "BoE Mob Drop: Scarlet Smiths, WPL",
		["Dark Iron Sunderer Obt"] = "BoE Mob Drop: Hammered Patrons, Ribbly's Crony, BRD",
		["Heartseeker Obt"] = "BoE Mob Drop: Cannon Master Willey, Stratholme",
		["Dark Iron Plate Obt"] = "BoE Mob Drop: Ribbly Screwspigot, BRD",
		["Invulnerable Mail Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS\n    - Epic World Drop",
		["Arcanite Champion Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS",
		["Frostguard Obt"] = "BoE Mob Drop: Foreman Marcrid, WPL",
		["Hammer of the Titans Obt"] = "BoE Mob Drop: Maleki the Pallid, Stratholme",
		["Masterwork Stormhammer Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS",
		["Annihilator Obt"] = "BoE Mob Drop: Quartermaster, LBRS",
		["Arcanite Reaper Obt"] = "BoE Mob Drop: Bannok Grimaxe, LBRS",
		["Black Grasp of the Destroyer Obt"] = "BoP Mob Drop: Moam, AQ20",
		["Thick Obsidian Breastplate Obt"] = "BoP Mob Drop: The Prophet Skeram,",
		["Felsteel Gloves Obt"] = "BoP Mob Drop: Auchenai Monks, Auchenai Crypts",
		["Felsteel Leggings Obt"] = "BoP Mob Drop: Unchained Doombringer, The Arcatraz",
		["Khorium Belt Obt"] = "BoP Mob Drop: Murkblood Raiders, Nagrand",
		["Khorium Pants Obt"] = "BoP Mob Drop: Deathforge Guardians, SMV",
		["Felsteel Helm Obt"] = "BoP Mob Drop: Cabal Fanatic, Shadow Labyrinth",
		["Khorium Boots Obt"] = "BoP Mob Drop: Disembodied Protector, Netherstorm",
		["Ragesteel Gloves Obt"] = "BoP Mob Drop: Boulderfist Warrior, Nagrand",
		["Ragesteel Helm Obt"] = "BoP Mob Drop: Anger Guards, Blade's Edge Mountains",
		["Ragesteel Breastplate Obt"] = "BoP Mob Drop, Ashtongue Warrior, SMV",
		["Swiftsteel Gloves Obt"] = "BoP Mob Drop, Nexus Stalkers, Mana-Tombs",
 		["Earthpeace Breastplate Obt"] = "BoP Mob Drop, High Botanist Freywinn, The Botanica",
		["Greater Ward of Shielding Obt"] = "BoP Mob Drop: Sunfury Bloodwatchers, Netherstorm",
		["Ragesteel Shoulders Obt"] = "BoP Mob Drop: Enraged Earth Spirit, Enraged Air Spirirt, Enraged Fire Spirirt, Enraged Water Spirirt, SMV",
		["Dark Iron Pulverizer Obt"] = "BoE Mob Drop: Grizzle, BRD",
		["Blazing Rapier Obt"] = "Quest Reward: Corruption",
		["Enchanted Battlehammer Obt"] = "Quest Reward: Sweet Serenity",
		["Dawn's Edge Obt"] = "Quest Reward: Snakestone of the Shadow Huntress", --]]

		-- Cooking Obtain Information
		["Roasted Moongraze Tenderloin Obt"] = "Récompense de quête : La grande chasse aux frôle-lune",
		["Kaldorei Spider Kabob Obt"] = "Récompense de quête : Une recette kaldorei",
		["Beer Basted Boar Ribs Obt"] = "Récompense de quête: Côtes de sanglier à la bière\n    - Vendeur",
		["Strider Stew Obt"] = "Récompense de quête : Brouet de trotteur\n    - Vendeur",
		["Goretusk Liver Pie Obt"] = "Récompense de quête : Tourte au foie de Broche-tripes\n    - Vendeur",
		["Blood Sausage Obt"] = "Récompense de quête : Les boudins de Thelsamar\n    Vendeur",
		["Thistle Tea Obt"] = "(A) : Récompense de quête : La Tour de Klaven\n    - (H) : Récompense de quête : Mission : Possible mais non probable\n    - Vendeur : Smudge Tonnebois (Montagnes d'Alterac)",
		["Crunchy Spider Surprise Obt"] = "(H) : Récompense de quête : Il faut que ça croustille !\n    - Vendeur",
		["Westfall Stew Obt"] = "Récompense de quête : Ragoût de la marche de l'Ouest\n    - Vendeur",
		["Crocolisk Steak Obt"] = "Récompense de quête : Chasse aux crocilisques\n    - Vendeur",
		["Savory Deviate Delight Obt"] = "Butin inhabituel (Les Tarides)",
		["Murloc Fin Soup Obt"] = "Récompense de quête : Criée aux poissons\n    - Vendur",
		["Dig Rat Stew Obt"] = "Récompense de quête : Brouet de rat",
		["Redridge Goulash Obt"] = "Récompense de quête : Goulash des Carmines\n    - Vendeur",
		["Seasoned Wolf Kabob Obt"] = "Récompense de quête : Kébab de loup assaisonné\n    - Vendeur",
		["Gooey Spider Cake Obt"] = "Récompense de quête : Gâteaux au crabe brun\n    - Vendeur",
		["Big Bear Steak Obt"] = "(H) : Récompense de quête : Sauvetage\n    - Vendeur",
		["Crocolisk Gumbo Obt"] = "Récompense de quête : Les devoirs de l'apprenti\n    - Vendeur",
		["Hot Lion Chops Obt"] = "(H) : Récompense de quête : L'élixir de douleur\n    - Vendeur",
		["Curiously Tasty Omelet Obt"] = "(A) : Récompense de quête : La vengeance d'Ormer\n    - Vendeur",
		["Tasty Lion Steak Obt"] = "Récompense de quête : Un problème très coûteux",
		["Soothing Turtle Bisque Obt"] = "Récompense de quête : Bisque de tortue apaisante",
		["Barbecued Buzzard Wing Obt"] = "Récompense de quête : Ailes de busard grillées\n    - Vendeur",
		["Goldthorn Tea Obt"] = "Parlez à Henry Stern aux Souilles de Tranchebauge",
		["Runn Tum Tuber Surprise Obt"] = "Butin de monstre LqR : Pusillin (Hache-tripes)",
		["Smoked Desert Dumplings Obt"] = "Récompense de quête : Recette du désert",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "Récompense de quête : Pyro-côtelettes de chimaerok à la Dirge",
		["Buzzard Bites Obt"] = "Récompense de quête : Les doigts dans le nez",
		["Stewed Trout Obt"] = "Entraîneur : Kylene",
		["Crunchy Serpent Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur",
		["Mok'Nathal Shortribs Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur",
		["Fisherman's Feast Obt"] = "Entraîneur : Kylene",
		["Hot Buttered Trout Obt"] = "Entraîneur : Kylene",
		["Cooking Daily"] = "Récompense de quête : récompense aléatoire de la quête journalière en cuisine.",

		-- Enchanting Obtain Information
		["Enchant Gloves - Mining Obt"] = "Butin de monstre : Nain Sombrefer, Démolisseur Sombrefer, Tunnelier Sombrefer, Saboteur Sombrefer, Balgaras le Crasseux (Les Paluns)",
		["Enchant Gloves - Herbalism Obt"] = "Butin de monstre : Ancien vengeur, Ancien noirci, Ancien calciné (Les Serres-Rocheuses), Ancien affolé, Ancien flétri (Orneval)",
		["Enchant Gloves - Fishing Obt"] = "Butin de monstre :  Scargil, Cours-la-côte Aileron déchiré, Oracle Aileron déchiré, Marche-boue Aileron déchiré, Chasse-marée Aileron déchiré (Contreforts de Hautebrande)",
		["Enchant Gloves - Skinning Obt"] = "Butin de monstre : Nimar le Pourfendeur, Berserker Fânécorce, Chasseur de têtes Fânécorce, Chasseur des ombres Fânécorce, Zalas Fânécorce (Hautes-terres d'Arathi)",
		["Enchant Gloves - Advanced Mining Obt"] = "Butin de monstre : Carrier de la KapitalRisk (Vallée de Strangleronce)",
		["Enchant Gloves - Advanced Herbalism Obt"] = "Butin de monstre : Seigneur du bourbier, Rougeronce, Maraistreur, Ancien Maraistreur, Horreur enchevêtrée, (Marais des Chagrins)",
		["Enchant Cloak - Lesser Agility Obt"] = "Butin de monstre : Assassin du Syndicat (Montagnes d'Alterac), Assassin Bat-le-désert, Hors-la-loi Bat-le-désert (Tanaris)",
		["Enchant Weapon - Fiery Weapon Obt"] = "Butin de monstre : Pyromancien Blé-du-savoir (Profondeurs de Rochenoire)",
		["Smoking Heart of the Mountain Obt"] = "Butin de monstre : Seigneur Roccor (Profondeurs de Rochenoire)",
		["Enchant Weapon - Icy Chill Obt"] = "Butin de monstre : Anguished Highborne, Berceau-de-l'Hiver",
		["Enchant Bracer - Superior Strength Obt"] = "Butin de monstre : Démoniste de Deuillevent (Défilé de Deuillevent)",
		["Enchant 2H Weapon - Superior Impact Obt"] = "Butin de monstre : Elite Main-noire (Pic Rochenoire inférieur)",
		["Enchant Weapon - Unholy Weapon Obt"] = "Butin de monstre : Exhalombre Thuzadin, (Stratholme)",
		["Enchant 2H Weapon - Major Intellect Obt"] = "Butin de monstre : Ensorceleur cramoisi (Stratholme)",
		["Enchant Weapon - Superior Striking Obt"] = "Butin de monstre : Chef de guerre Pierre-du-pic (Pic Rochenoire inférieur)",
		["Enchant Weapon - Crusader Obt"] = "Butin de monstre : Lieur de sort écarlate (Maleterres de l'ouest)",
		["Enchant Weapon - Lifestealing Obt"] = "Butin de monstre : Chercheur spectral (Scholomance)",
		["Enchant 2H Weapon - Major Spirit Obt"] = "Butin de monstre : Adepte de la Scholomance (Scholomance)",
		["Enchant Bracer - Major Defense Obt"] = "Butin de monstre LqR : Annulateur de l'Ethereum (Raz-de-Néant)",
		["Enchant Boots - Fortitude Obt"] = "Butin de monstre LqR : Prêtre éthérien (Tombes-mana)",
		["Enchant Boots - Dexterity Obt"] = "Butin de monstre LqR : Squelette déchaîné (Cryptes Auchenaï)",
		["Enchant Weapon - Major Intellect Obt"] = "Butin de monstre LqR : Chercheur solfurie (Raz-de-Néant)",
		["Enchant Bracer - Fortitude Obt"] = "Butin de monstre LqR : Oracle de Glissecroc (Le Caveau de la vapeur)",
		["Enchant 2H Weapon - Savagery Obt"] = "Butin de monstre LqR : Centurion de la Main brisée (Les Salles brisées)",
		["Enchant Weapon - Major Spellpower Obt"] = "Butin de monstre LqR : Voleur de sort bash'ir, Voleur de sort razaani (Les Tranchantes)",
		["Enchant Cloak - Greater Arcane Resistance Obt"] = "Butin de monstre LqR : Archimage éclipsion (Vallée d'Ombrelune)",
		["Enchant Cloak - Greater Shadow Resistance Obt"] = "Butin de monstre LqR : Hurleur du Vide (Raz-de-Néant)",
		["Enchant Bracer - Spellpower Obt"] = "Butin de monstre LqR : Géomancien de la Masse-sanglante (Les Trachantes)",
		["Enchant 2H Weapon - Major Agility Obt"] = "Butin de monstre LqR : Porte-mort érédar (L'Arcatraz)",
		["Enchant Boots - Surefooted Obt"] = "Butin de monstre LqR : Machiniste fantôme (Karazhan)",
		["Enchant Weapon - Sunfire Obt"] = "Butin de monstre LqR : Ombre d'Aran (Karazhan)",
		["Enchant Weapon - Soulfrost Obt"] = "Butin de monstre LqR : Terestian Malsabot (Karazhan)",
		["Enchant Weapon - Mongoose Obt"] = "Butin de monstre LqR : Moroes (Karazhan)",

--[[		-- Engineering Obtain Information
		["ENG_MEMBERSHIP_BENEFITS"] = "Quest Reward: Renewing Membership",
		["Flame Detector Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan",
		["Discombobulator Ray Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan",
		["Flash Bomb Obt"] = "Quest Reward: Flash Bomb Recipe",
		["Spellpower Goggles Xtreme Plus Obt"] = "BoE Mob Drop: Spitelash Siren, Azshara",
		["Dark Iron Rifle Obt"] = "BoE Mob Drop: Doomforge Craftsman, BRD",
		["Steam Tonk Controller Obt"] = "Quest Reward: 40 Tickets - Schematic: Steam Tonk Controller (Darkmoon Faire)",
		["Dark Iron Bomb Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Voice Amplification Modulator Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme",
		["Master Engineer's Goggles Obt"] = "BoE Mob Drop: Doomforge Arcanasmith, BRD",
		["Hyper-Radiant Flame Reflector Pbt"] = "BoE Mob Drop: Solakar Flamewreath, UBRS",
		["Arcanite Dragonling Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring",
		["Flawless Arcanite Rifle Obt"] = "BoE Mob Drop: Mossflayer Shadowhunter, EPL",
		["Field Repair Bot 74A Obt"] = "BoP Mob Drop: Golem Lord Argelmach, BRD",
		["Ultra-Flash Shadow Reflector Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme",
		["World Enlarger Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Alarm-O-Bot Obt"] = "BoE Mob Drop: Weapon Technician, BRD",
		["Goblin Jumper Cables XL Obt"] = "BoE Mob Drop: Plugger Spazzring, BRF",
		["Zapthrottle Mote Extractor Obt"] = "Quest Reward Zapthrottle Mote Extractor!",
		["Rocket Boots Xtreme Obt"] = "BoP Mob Drop: Mekgineer Steamrigger,The Steamvault",
		["Felsteel Boomstick Obt"] = "BoP Mob Drop: Doomforge Engineer, Blade's Edge Mountains",
		["Hyper-Vision Goggles Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, SMV",
		["Khorium Scope Obt"] = "BoP Mob Drop: Sunfury Bowman, Netherstorm",
		["Stabilized Eternium Scope Obt"] = "BoP Mob Drop: Attumen the Huntsman, Karazhan",
		["Field Repair Bot 110G Obt"] = "BoP Mob Drop: Gan'Arg Analyzers, Blades Edge Mountains",--]]

		-- First Aid Obtain Information
		-- Nothing here needed yet

		-- Jewelcrafting Obtain Information
		["Blades Edge Summon Bosses"] = "Butin de monstre LqR : boss invoqués aux Tranchantes",
		["Khorium Band of Shadows Obt"] = "Butin de monstre LqR : Ténébromancien du sombre Conclave (Vallée d'Ombrelune)",
		["Khorium Band of Frost Obt"] = "Butin de monstre LqR : Sorcière de Glissecroc (Le Caveau de la vapeur)",
		["Khorium Inferno Band Obt"] = "Butin de monstre LqR : Tisseur d'ombre Syth (Les salles des Sethekk)",
		["Khorium Band of Leaves Obt"] = "Butin de monstre LqR : Aigleffroi vekh'nir (Les Tranchantes)",
		["Arcane Khorium Band Obt"] = "Butin de monstre LqR : Pourfend-mage (Raz-de-Néant)",
		["Dark Iron Scorpid Obt"] = "Butin de monstre LqR : Seigneur golem Argelmach (Profondeurs de Rochenoire)",
		["Coronet of the Verdant Flame Obt"] = "Butin de monstre LqR : Botaniste Cherche-soleil (La Botanica)",
		["Circlet of Arcane Might Obt"] = "Butin de monstre LqR : Chasseur d'époques (Contreforts de Hautebrande d'antan)",
		["Chaotic Skyfire Diamond Obt"] = "Butin de monstre LqR : Sirène glissentaille (Vallée d'Ombrelune)",

--[[		-- Leatheworking Obtain Information
		["Kodo Hide Bag Obt"] = "Quest Reward: Kodo Hide Bag",
		["Moonglow Vest Obt"] = "Quest Reward: Moonglow Vest",
		["Deviate Scale Belt Obt"] = "Quest Reward: Deviate Eradication",
		["Tough Scorpid Breastplate Obt"] = "BoE Mob Drop: Wastewander Bandit, Tanaris",
		["Wild Leather Shoulders Obt"] = "Quest Reward: Wild Leather Shoulders",
		["Tough Scorpid Bracers Obt"] = "BoE Mob Drop: Wastewander Shadow Mage, Tanaris",
		["Tough Scorpid Gloves Obt"] = "BoE Mob Drop: Wastewander Thief, Tanaris",
		["Wild Leather Vest Obt"] = "Quest Reward: Wild Leather Vest",
		["Wild Leather Helmet Obt"] = "Quest Reward: Wild Leather Helmet",
		["Tough Scorpid Boots Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris",
		["Tough Scorpid Shoulders Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris",
		["Wild Leather Boots Obt"] = "Quest Reward: Wild Leather Boots",
		["Tough Scorpid Leggings Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris",
		["Tough Scorpid Helm Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris",
		["Wild Leather Leggings Obt"] = "Quest Reward: Wild Leather Leggings",
		["Wild Leather Cloak Obt"] = "Quest Reward: Master of the Wild Leather",
		["Heavy Scorpid Vest Obt"] = "BoE Mob Drop: Portal Seeker, Blasted Lands",
		["Wicked Leather Bracers Obt"] = "BoE Mob Drop: Legashi Rogue, Azshara",
		["Runic Leather Bracers Obt"] = "BoE Mob Drop: Jaedenar Cultist, Felwood",
		["Wicked Leather Headband Obt"] = "BoE Mob Drop: Jadefire Trickster, Felwood",
		["Heavy Scorpid Leggings Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes",
		["Wicked Leather Belt Obt"] = "BoE Mob Drop: Ghoul Ravener, Stratholme",
		["Heavy Scorpid Shoulders Obt"] = "BoE Mob Drop: Blackrock Battlemaster, Burning Steppes",
		["Runic Leather Armor Obt"] = "BoE Mob Drop: Scholomance Dark Summoner, Scholomance",
		["Wicked Leather Armor Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance",
		["Runic Leather Shoulders Obt"] = "BoE Mob Drop: Crimson Battle Mage, Stratholme",
		["Onyxia Scale Cloak Obt"] = "Quest Reward: The Journey Has Just Begun after turning in Head of Onyxia",
		["Green Dragonscale Leggings Obt"] = "BoE Mob Drop: Murk Worm, ST",
		["Blue Dragonscale Shoulders Obt"] = "BoE Mob Drop: Cliff Breaker, Azshara",
		["Red Dragonscale Breastplate Obt"] = "BoE Mob Drop: General Drakkisath, UBRS",
		["Black Dragonscale Leggings Obt"] = "BoE Mob Drop: Anvilrage Captain, BRD",
		["Black Dragonscale Shoulders Obt"] = "BoE Mob Drop : Anvilrage Captain, BRD",
		["Volcanic Leggings Obt"] = "BoE Mob Drop: Firegut Brute, Burning Steppes",
		["Volcanic Breastplate Obt"] = "BoE Mob Drop: Firebrand Grunt, LBRS",
		["Living Leggings Obt"] = "BoE Mob Drop: Deadwood Shaman, Felwood",
		["Stormshroud Armor Obt"] = "BoE Mob Drop: Arkkoran Oracle, Azshara",
		["Stormshroud Shoulders Obt"] = "BoE Son or Arkkorocm Azshara",
		["Stormshroud Gloves Obt"] = "BoE Mob Drop: The Windreaver, Silithus, Princess Tempestria, Winterspring",
		["Living Breastplate Obt"] = "BoE Mob Drop: Decaying Horror, WePL",
		["Volcanic Shoulders Obt"] = "BoE Mob Drop: Firebrand Legionnaire, LBRS",
		["Frostsaber Leggings Obt"] = "BoE Mob Drop: Winterfall Den Watcher, Winterspring",
		["Ironfeather Breastplate Obt"] = "BoE Mob Drop: Vilebranch Hideskinner, The Hinterlands",
		["Frostsaber Gloves Obt"] = "BoE Mob Drop: Winterfall Totemic, Winterspring",
		["Devilsaur Leggings Obt"] = "BoE Mob Drop: Cloned Ooze, Muculent Ooze, Ungoro Crater",
		["Frostsaber Tunic Obt"] = "BoE Mob Drop: Winterfall Ursa, Winterspring",
		["Shadow Armor Kit Obt"] = "BoP Mob Drop: Time-Lost Shadowmages, Sethekk Halls",
		["Flame Armor Kit Obt"] = "BoP Mob Drop: Gargantuan Abyssals, The Arcatraz",
		["Nature Armor Kit Obt"] = "BoP Mob Drop: Mennu the Betrayer, The Slave Pens",
		["Arcane Armor Kit Obt"] = "BoP Mob Drop: Chrono Lord Deja, The Black Morass",
		["Frost Armor Kit Obt"] = "BoP Mob Drop: Hydromancer Thespia, The Steamvault",
		["Stylin' Purple Hat Obt"] = "BoP Mob Drop: Blackheart the Inciter, Shadow Labyrinth",
		["Stylin' Adventure Hat Obt"] = "BoP Mob Drop: Durnholde Riflemen, Old Hillsbrad Foothills",
		["Stylin' Jungle Hat Obt"] = "BoP Mob Drop: Rift Lords, Rift Keepers, The Black Morass",
		["Stylin' Crimson Hat Obt"] = "BoP Mob Drop: Sethekk Ravenguard, Sethekk Halls",--]]

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "Récompense de quête : BRD, nécessite 20 Barres d'or, 2 Rubis étoilé, et 10 Barres de vrai-argent.  Parlez à Gloom'Rel, l'un des mort-vivants dans la Tombe des invocateurs.",
		["Elementium Obt"] = "Prenez le contrôle mental de Krixix à BWL. Sur sa barre de familier, une option est disponible pour apprendre cette capacité à votre cible actuelle.",

		-- Rogue Poison Obtain Information
		-- Nothing here needed yet

		-- Tailoring Obtain Information
		["Shadoweave Mask Obt"] = "Récompense de quête : Le Sous-marché",
		["Mooncloth Boots Obt"] = "Récompense de quête : Le vêtement sacré",
		["Robes of Arcana Obt"] = "Butin de monstre LqE : Implorateur du Vide de la Rive noire (Sombrivage), Enchanteur défias (Bois de la Pénombre)",
		["Black Silk Pack Obt"] = "Butin de monstre LqE : Espion du Syndicat (Montagnes d'Alterac) Infiltrateur de Theramore (Marécage d'Âprefange), Assassin ténébreux (Contreforts de Hautebrande)",
		["Cindercloth Vest Obt"] = "Butin de monstre LqE : Gardefeu du crépuscule (Gorge des Vents brûlants)",
		["Ghostweave Belt Obt"] = "Butin de monstre LqE : Bien-né survivant (Azshara)",
		["Cindercloth Gloves Obt"] = "Butin de monstre LqE : Gardefeu du crépuscule (Gorge des Vents brûlants)",
		["Ghostweave Gloves Obt"] = "Butin de monstre LqE : Bien-né survivant (Azshara), Serviteur invisible (Maleterres de l'est)",
		["Ghostweave Vest Obt"] = "Butin de monstre LqE : Serviteur invisible (Maleterres de l'est)",
		["Cindercloth Cloak Obt"] = "Butin de monstre LqE : Marchefeu de Thaurissan (Steppes ardentes)",
		["Wizardweave Leggings Obt"] = "Butin de monstre LqE : Invocateur des ténèbres (Maleterres de l'est et Stratholme)",
		["Cindercloth Pants Obt"] = "Butin de monstre LqE : Marchefeu de Thaurissan (Steppes ardentes)",
		["Robe of Winter Night Obt"] = "Butin de monstre LqE : Tisse-magie cobalt (Berceau-de-l'Hiver)",
		["Ghostweave Pants Obt"] = "Butin de monstre LqE : Citoyen spectral (Stratholme)",
		["Wizardweave Robe Obt"] = "Butin de monstre LqE : Magicien noir (Maleterres de l'est)",
		["Wizardweave Turban Obt"] = "Butin de monstre LqE : Magicien noir (Maleterres de l'est)",
		["Truefaith Vestments Obt"] = "Butin de monstre LqE : Balnazzar (Stratholme)",
		["Robe of the Archmage Obt"] = "Butin de monstre LqE : Pyromancien de Brandefeu (Pic Rochenoire inférieur)",
		["Robe of the Void Obt"] = "Butin de monstre LqE : Sombre Maître Gandling (Scholomance)",
		["Big Bag of Enchantment Obt"] = "Butin de monstre LqE : Magistère Kalendris (Hache-tripes)",
		["Felcloth Bag Obt"] = "Butin de monstre LqR : Livre qui apparaît à côté du cadavre de Jandice Barov (Scholomance)",
		["Cloak of Fire Obt"] = "Butin de monstre LqR : Grand seigneur Pyron (Mont Rochenoire)",
		["Arcanoweave Bracers Obt"] = "Butin de monstre LqR : Sentinelle de l'Arcatraz (L'Arcatraz)",
		["Arcanoweave Boots Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)",
		["Soulcloth Shoulders Obt"] = "Butin de monstre LqR : Domestique fantôme (Karazhan)",
		["Arcanoweave Robe Obt"] = "Butin de monstre LqR : Pathaleon le Calculateur (Le Méchanar)",
		["Soulcloth Vest Obt"] = "Butin de monstre LqR : Valet fantôme (Karazhan)",
		["Whitemend Pants Obt"] = "Butin de monstre LqR : Dalliah l'Auspice-funeste (L'Arcatraz)",
		["Spellstrike Pants Obt"] = "Butin de monstre LqR : Marmon (Labyrinthe des ombres)",
		["Battlecast Pants Obt"] = "Butin de monstre LqR : Rirépine le Tendre (La Botanica)",
		["Whitemend Hood Obt"] = "Butin de monstre LqR : Brise-dimension (La Botanica)",
		["Spellstrike Hood Obt"] = "Butin de monstre LqR : Grand démoniste Néanathème (Les Salles brisées)",
		["Battlecast Hood Obt"] = "Butin de monstre LqR : Seigneur de guerre Kalithresh (Le Caveau de la vapeur)",

	}

end)